Module: Umlaut

Defined in:
lib/umlaut.rb,
lib/umlaut/util.rb,
lib/umlaut/routes.rb,
lib/umlaut/version.rb,
lib/umlaut/test_help.rb,
app/helpers/umlaut/section_highlights.rb,
lib/generators/umlaut/install_generator.rb,
lib/generators/umlaut/asset_hooks_generator.rb,
lib/generators/umlaut/remove_turbolinks_generator.rb

Defined Under Namespace

Modules: ControllerBehavior, ControllerLogic, ErrorHandling, FooterHelper, Helper, HtmlHeadHelper, TestHelp, UrlGeneration, Util Classes: AssetHooks, Engine, Install, RemoveTurbolinks, Routes, SectionHighlights

Constant Summary collapse

VERSION =
"4.1.7"
RAILS_COMPAT_SPEC =

This is used in Umlaut's .gemspec for generating the gem, and is also used in the umlaut app generator to make sure we're generating with a compatible Rails version.

[">= 3.2.12", "< 4.3.0"]